    /* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0; padding: 0; border: 0; outline: 0; background: transparent;
}
body { line-height: 1.2; overflow-x: hidden; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/* Global Elements */
html { background-color: #052230; text-align: center; text-transform: uppercase;}
body, input, textarea { color: #fff; font: 10px/16px; font-family: "Novecentowide-normal", Helvetica, Arial,sans-serif; }
ul, ol, dd, pre { margin-bottom: 20px; }
blockquote { color: #999; font-style: italic; margin-bottom: 20px; padding-left: 10px; }
caption { text-align: left; }
tr { border-bottom: 0; }
th, td { padding: .7em 1.25em; }
hr { background-color: #444; border: 0; color: #999; height: 1px; margin-bottom: 20px; }
a:link, a:visited { color: #fff; text-decoration: none; transition: color .25s; -webkit-transition: color .25s}
a:focus, a:hover, a:active { color: #a8f800;}
h1, h2, h3, h4, h5, h6 {  font-weight:normal; clear:both; }

/* DEFAULT CSS */

#preload {
    display: none;
}

#header {
    position: relative;
    background: url( images/headerBase.png) repeat top center;
    padding-bottom: 319px;
    margin-bottom: 30px;
}

    #branding {
        position: relative;
        display: inline-block;
        width: 96%;
        max-width: 1024px;
        height: 0px;
        padding-top: 110px;
        font-size: 0;
        text-align: left;
    }

        a#logo {
            background: url( images/logoFlow.png) no-repeat center center;
            background-size: 100% auto;
            padding: 110px 220px 0 0;
            margin: 10px 0 10px 11px;
        }

    #bar {
        position: absolute;
        bottom: 15px;
        right: 0;
        width: 520px;
        height: 30px;
        background: rgba(5, 34, 48, 0.8);
        color: #fff;
    }

        #navigation {
            height: 0px;
            text-align: left;
            font-size: 0;
        }

        #bar .links {
            display: inline-block; 
            vertical-align: middle;
            font-style: bold;
            font-size: 12px;
            padding-left: 22px;
        }

            #bar ul li {
                display: inline-block;
                margin: 8px 3px;
            }

        #navigation .social{
            height: 24px;
            width: 80px;
            margin: 0 4px;
            float: right;
            text-align: right;
            vertical-align: top;
            display: inline-block;
        }

            #navigation .social div a{
                position: relative;
                padding: 0 0 20px 20px;
                margin: -3px auto 0 auto;
                vertical-align: center;
                font-size: 12px;
                display: inline-block;
                transition: background .25s, padding .25s, color .25s;
                -webkit-transition: background .25s, margin .25s, color .25s;
            }

    #langBox {
        position: absolute;
        top: 15px;
        right: 0;
        width: 32px;
        height: 44px;
        background: rgba(5, 34, 48, 0.8);
        color: #fff;
    }

        #langBox div a, .mute{
            position: relative;
            padding: 0 10px 13px 10px;
            margin: 6px 0 0 6px;
            vertical-align: center;
            font-size: 0;
            display: inline-block;
            transition: background .25s, padding .25s, color .25s;
            -webkit-transition: background .25s, margin .25s, color .25s;
        }

            .langs .br a{
                background: url( images/brOff2.png) no-repeat left top;
                background-size: 100% 100%;
            }

                .langs .br a:focus, .langs .br a:hover, .langs .br a:active, .br.mute {
                    background: url( images/brOn2.png) no-repeat left top;
                    background-size: 100% 100%;
                }

            .langs .us a{
                background: url( images/usOff2.png) no-repeat left top;
                background-size: 100% 100%;
            }

                .langs .us a:focus, .langs .us a:hover, .langs .us a:active, .us.mute {
                    background: url( images/usOn2.png) no-repeat left top;
                    background-size: 100% 100%;
                }

    #slide {
        position: relative;
        width: 100%;
    }

    #slide .project {
        position: absolute;
        width: 102%;
        height: 0;
        padding: 0 0 300px 0;
        vertical-align: top;
        margin: 0 -1% 10px -1%;
    }

        a.seal {
            padding: 0 50% 300px 50%;
        }

            .qasir a.seal, .qasir a.seal:visited {
                background: url( images/qasirHover.jpg) no-repeat;
                background-size: cover;
                transition: background .25s;
                -webkit-transition: background .25s;
            }

            .qasir a.seal:focus, .qasir a.seal:hover, .qasir a.seal:active {
                background: url( images/qasirIdle.jpg) no-repeat;
                background-size: cover;
            }

            .relic a.seal, .relic a.seal:visited {
                background: url( images/rhzHover.jpg) no-repeat center center;
                background-size: cover;
                transition: background .25s;
                -webkit-transition: background .25s;
            }

            .relic a.seal:focus, .relic a.seal:hover, .relic a.seal:active {
                background: url( images/rhzIdle.jpg) no-repeat center center;
                background-size: cover;
            }

    .project .tag {
        text-align: left;
        position: absolute;
        pointer-events: none;
        left: 20px;
        bottom: 0px;
        background: rgba(5, 34, 48, 0.8);
        padding: 0 10px;
        z-index: 2;
    }

        .tag h1 {
            font-size: 28px;
            padding: 0;
            border-top: 0px;
        }

    #header p {
        position: absolute;
        right: 2%;
        top: 130px;
        text-align: right;
        font-size: 56px;
        font-family: "Novecentowide-bold", Helvetica, Arial,sans-serif;
        font-style: bold;
        color: #a8f800;
        text-shadow: 0 0 20px rgba(5, 34, 48, 0.8);
        z-index: 1;
    }

#main {
clear: both;
margin: 0 auto;
width: 96%;
max-width: 1024px;
font-size: 12px;
text-align: left;
}

    p {
        font-family: "Helvetica LT Std", Helvetica, "Univers Next", "Univers LT Std", Univers, sans-serif;
        text-transform:none;
        font-weight: lighter;
        font-size: 16px;
        color: #b2ccd8;
        line-height: 1.2;
        padding: 0;
    } 

    h1 {
        font-size: 22px;
        font-family: "Novecentowide-bold", Helvetica, Arial,sans-serif;
        font-style: bold;
        padding: 4px 0 22px 0;
        border-top: 3px solid #a8f800;
    }

    h2 {
        display: inline-block;
        font-size: 12px;
        padding-bottom: 10px;
    }

    h3 {
        font-size: 9px;
        color: #61818f;
        display: inline-block;
        position: relative;
        bottom: 0.3em;
        padding-top: 6px;
    }  

    #main img {
        width: 100%;
        height: auto;
        margin: 0 0 20px 0;
    }

.block {
    display: inline-block;
    margin: 0 0 20px 0;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

    .block div {
        margin-bottom: 20px;
        max-width: 900px;
    }

        .block div.subBlock {
            background-size: 100px 100px;
            display: inline-block;
            vertical-align: top;
            width: 30%;
            padding: 0 60px 30px 120px;
        }

            .subBlock h1 {
                font-size: 18px;
                border: 0;
            }

            .subBlock h2 {
                color: #a8f800;
            }

                .promo {
                    background: url( images/promo.png) no-repeat top left;
                }

                .bizz {
                    background: url( images/bizz.png) no-repeat top left;
                }

                .fin {
                    background: url( images/fin.png) no-repeat top left;
                }

                .free {
                    background: url( images/free.png) no-repeat top left;
                }

    .logo {
        font-size: 18px;
        display: inline-block;
        padding: 6px 60px 10px 0;
    }

        .block .logo a, .block .logo a:visited {
            padding: 20px 0 20px 64px;
            background-size: 60px 60px;
            background-position: bottom left;
            transition: background .25s;
            -webkit-transition: background .25s;
        }

            .block .logo a:hover, .block .logo a:active, .block .logo a:focus {
                background-size: 60px 60px;
                background-position: bottom left;
            }

        .steam a, .steam a:visited {
            background: url( images/steam.png) no-repeat;
        }

            .steam a:hover, .steam a:active, .steam a:focus {
                background: url( images/steamHover.png) no-repeat;
            }

        .humble a, .humble a:visited {
            background: url( images/humble.png) no-repeat;
        }

            .humble a:hover, .humble a:active, .humble a:focus {
                background: url( images/humbleHover.png) no-repeat;
            }

        .sony a, .sony a:visited {
            background: url( images/scea.png) no-repeat;
        }

            .sony a:hover, .sony a:active, .sony a:focus {
                background: url( images/sceaHover.png) no-repeat;
            }

        .nuuvem a, .nuuvem a:visited {
            background: url( images/nuuvem.png) no-repeat;
        }

            .nuuvem a:hover, .nuuvem a:active, .nuuvem a:focus {
                background: url( images/nuuvemHover.png) no-repeat;
            }

        .puc a {
            background: url( images/puc.png) no-repeat;
        }

/*
            .puc a {
                background: url( images/pucHover.png) no-repeat;
            }
*/

        .behold a, .behold a:visited {
            background: url( images/behold.png) no-repeat;
        }

            .behold a:hover, .behold a:active, .behold a:focus {
                background: url( images/beholdHover.png) no-repeat;
            }

        .rogue a, .rogue a:visited {
            background: url( images/rogue.png) no-repeat;
        }

            .rogue a:hover, .rogue a:active, .rogue a:focus {
                background: url( images/rogueHover.png) no-repeat;
            }

        .aduge a, .aduge a:visited {
            background: url( images/aduge.png) no-repeat top left;
        }

            .aduge a:hover, .aduge a:active, .aduge a:focus {
                background: url( images/adugeHover.png) no-repeat;
            }

        .block .rhz a, .block .rhz a:visited, .block .qsr a, .block .qsr a:visited, .block .zueira a, .block .zueira a:visited {
            padding: 16px 0 24px 64px;
        }

        .rhz a, .rhz a:visited {
            background: url( images/rhz.png) no-repeat;
        }

            .rhz a:hover, .rhz a:active, .rhz a:focus {
                background: url( images/rhzHover.png) no-repeat;
            }

        .qsr a, .qsr a:visited {
            background: url( images/qasir.png) no-repeat;
        }

            .qsr a:hover, .qsr a:active, .qsr a:focus {
                background: url( images/qasirHover.png) no-repeat;
            }

        .zueira a, .zueira a:visited {
            background: url( images/zueira.png) no-repeat top left;
        }

            .zueira a:hover, .zueira a:active, .zueira a:focus {
                background: url( images/zueiraHover.png) no-repeat;
            }
            

.left {
    width: 56%;
    margin-right: 3.5%;
}

.right {
    display: inline-block;
    width: 40%;
}

.social{
    font-size: 0;
    width: 100%;
    margin-left: -8px;
}

    .block .social div{
        position: relative;
        height: 24px;
        margin: 8px 0 0;
        vertical-align: top;
        display: inline-block;
    }
        .block .social div a{
            position: relative;
            padding: 6px 0px 18px 24px;
            margin: 0 auto;
            vertical-align: center;
            font-size: 12px;
            display: inline-block;
            transition: background .25s, padding .25s, color .25s;
            -webkit-transition: background .25s, margin .25s, color .25s;
        }

    .social .fb a, .social .fb a:visited {
        background: url( images/socialFb00.png) no-repeat left top;
        background-size: 100% 100%;
    }

        .social .fb a:focus, .social .fb a:hover, .social .fb a:active {
            background: url( images/socialFb01.png) no-repeat left top;
            background-size: 100% 100%;
    }

    .social .tw a, .social .tw a:visited {
        background: url( images/socialTw00.png) no-repeat left top;
        background-size: 100% 100%;
    }

        .social .tw a:focus, .social .tw a:hover, .social .tw a:active{
        background: url( images/socialTw01.png) no-repeat left top;
            background-size: 100% 100%;
    } 

    .social .yt a, .social .yt a:visited {
        background: url( images/socialYt00.png) no-repeat left top;
        background-size: 100% 100%;
    }

        .social .yt a:focus, .social .yt a:hover, .social .yt a:active{
        background: url( images/socialYt01.png) no-repeat left top;
            background-size: 100% 100%;
    } 
            
    #footer {
        padding: 00px 0 30px 0;
    }

        #footer a, #footer a:visited {
        color: #61818f;
    }
        
        #footer a:focus, #footer a:hover, #footer a:active {
        color: #fff;
    }

@media screen and (min-width: 1080px) and (min-height: 840px) {
#header {
    padding-bottom: 469px;
}
#slide .project {
    padding: 0 0 450px 0;
}
a.seal {
    padding: 0 50% 450px 50%;
}
#header p {
    top: 168px;
    font-size: 72px;
}
}

@media screen and (max-width: 946px) {
.block div.subBlock {
    width: 70%;
}
}

@media screen and (max-width: 780px) {
#bar {
    width: 280px;
    height: 50px;
}
    
    #bar .links {
        padding-left: 10px;
    }
    
    #bar ul {
        margin-bottom: -30px;
    }
    
        #bar ul li {
            margin: 7px 3px 0 3px;
        }
    
    #navigation .social {
        margin: 10px 4px;
    }
    
    #langBox {
        width: 58px;
        height: 25px;
    }
    
        .langs li {
            display: inline-block;
        }
    
#header p {
    top: 110px;
    font-size: 48px;
}
}

@media screen and (max-width: 610px) {
.left {
    margin: 0 0 20px 0;
}
    
.block {
    width: 98%;
}
}

@media screen and (max-width: 526px) {
#navigation {
        min-width: 300px;
}
    
    #bar{
        display: none;
    }
    
#langBox {
    width: 52px;
    height: 70px;
}
    
#langBox div a, .mute {
    padding: 0 20px 26px 20px;
}

        .langs .br a {
            background: url( images/brOff.png) no-repeat left top;
        }

            .langs .br a:focus, .langs .br a:hover, .langs .br a:active, .br.mute {
                background: url( images/brOn.png) no-repeat left top;
            }

        .langs .us a {
            background: url( images/usOff.png) no-repeat left top;
        }

            .langs .us a:focus, .langs .us a:hover, .langs .us a:active, .us.mute {
                background: url( images/usOn.png) no-repeat left top;
            }
    
#header {
    width: 100%;
    min-width: 300px;
    margin-bottom: 0;
}
    
    #header p {
        line-height: 40px;
        font-size: 32px;
    }

#header #branding {
    min-width: 300px;
}

#main {
    min-width: 300px;
    text-align: center;
    padding: 4px 0;
}
    
    .block div.subBlock {
        width: auto;
        padding: 0 0 30px 60px;
        background-size: 50px 50px;
    }
    
.logo {
    display: block;
    padding-bottom: 18px;
}
}